Subject: Re: SMP/HIGHMEM/7450 status ?

From: [email-masked]
Date: Thu, 6 Jun 2002 08:08:12 +0200

>>Well... It sorta works until you put really high load on it, then
>>usually, a CPU locks up in an unrecoverable way. We haven't yet been
>>able to find a workaround.
>
> Ouch. Thanks for the speedy response Ben. This doesn't look so good for
>Terra Soft if they want to be an OEM for the Xserve.

Xserve uses 7455 (like newer dual G4s), which doesn't seem to exhibit the
problem.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/